.fontstyle131020{ font-size: 9pt; font-family: 宋体 ;}

.querystyle131019{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 22px ;}
.searchstyle131019{ font-family: 宋体; font-size: 9pt ;}

.titlestyle131011{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle131012{ font-size: 9pt ;}
.clickstyle131012{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131012{ font-size: 9pt; line-height: 150% ;}
.titlestyle131012{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle131012{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131012{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131012 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c131012:link {
color:#222222;}
A.c131012:visited {
color:#222222;}
A.c131012:active {
color: #222222;}
A.c131012:hover {
color: #cc0000;}
.morestyle131006{ font-size: 9pt ;}
.clickstyle131006{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131006{ font-size: 9pt; line-height: 150% ;}
.titlestyle131006{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle131006{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131006{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131006 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c131006:link {
color:#222222;}
A.c131006:visited {
color:#222222;}
A.c131006:active {
color: #222222;}
A.c131006:hover {
color: #cc0000;}
.morestyle131007{ font-size: 9pt ;}
.clickstyle131007{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131007{ font-size: 9pt; line-height: 150% ;}
.titlestyle131007{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle131007{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131007{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131007 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c131007:link {
color:#222222;}
A.c131007:visited {
color:#222222;}
A.c131007:active {
color: #222222;}
A.c131007:hover {
color: #cc0000;}
.morestyle193218{ font-size: 9pt ;}
.clickstyle193218{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont193218{ font-size: 9pt; line-height: 150% ;}
.titlestyle193218{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle193218{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle193218{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c193218 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c193218:link {
color:#222222;}
A.c193218:visited {
color:#222222;}
A.c193218:active {
color: #222222;}
A.c193218:hover {
color: #cc0000;}
